//  Copyright 2019 Kakao Corp.
//
//  Licensed under the Apache License, Version 2.0 (the "License");
//  you may not use this file except in compliance with the License.
//  You may obtain a copy of the License at
//
//     http://www.apache.org/licenses/LICENSE-2.0
//
//  Unless required by applicable law or agreed to in writing, software
//  distributed under the License is distributed on an "AS IS" BASIS,
//  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
//  See the License for the specific language governing permissions and
//  limitations under the License.
import Foundation

class CommonConstants {
    static let paramViewTitleHeight: CGFloat = 54
    static let paramViewRequestButtoneHeight: CGFloat = 54
    static let paramKeyAreaWidth: CGFloat = 80
    static let paramValueAreaWidth: CGFloat = 200
    static let paramValueAreaHeight: CGFloat = 40
    static let paramCellHeight: CGFloat = 44
    static let paramUIRadius: CGFloat = 5
    static let paramCellSpacing: CGFloat = 8
    static let paramCollectionViewCellFontSize: CGFloat = 9
    static let maxWidth: CGFloat = 360
    static let maxHeight: CGFloat = 640
}
